.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background-color: #e5e5e5;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  
  .sidenav a {
    padding: 2px 2px 2px 32px;
    text-decoration: none;
    font-size: 18px;
    color: #818181;
    display: block;
    transition: 0.3s;
  }
  
  .sidenav a:hover {
    color: #f1f1f1;
  }
  
  .sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
  }

  #mobile-header {
    display: none;
  }

  @media only screen and (max-width: 600px) {
    #header-wrap {
        display: none !important;
    }
    #logo {
        display: none !important;
    }
    #mobile-header {
        display: flex;
        column-gap: 40px;
        width:100%;
    }

    #header .container {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
  }
  
  
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
    
  }